body {
	background-color:#ececec !important;
	font-family:Century Gothic, Arial, Helvetica, sans-serif !important;
	font-size:12px !important;
	color:black !important;
}
h1 {
	font-size:30px !important;
	line-height:30px !important;
	margin: 10px 0 5px 0 !important;
}
h2 {
	font-size:18px !important;
	line-height:18px !important;
	padding-bottom: 10px;
	margin: 10px 10px 0 !important;
	border-bottom: 1px solid black;
	font-weight: bold !important;
}
h3 {
	font-size:18px !important;
	line-height:18px !important;
	margin: 10px !important;
	font-weight: bold !important;	
	text-align:center;
}
h5 {
	font-size:14px !important;
	font-weight:bold !important;
	line-height:14px !important;
	margin:5px 10px !important;
}
table {
	border-collapse:separate !important;
}
label {
	margin-bottom:0px !important;
}

#header {
	
}

#left {
  float: left;
  padding: 20px;
}

#right {
  float: right;
  border: 1px solid blue;
}

#center {
  margin-left: 50px;
  margin-right: 50px;
  padding: 40px;
  font-size: 35px;
  font-weight: bold;
  text-align: center;
}

#header {
  padding: 5px;
  height: 120px;
  width: 100%;
}

#content, #nav, #footer {
  margin: 5px;
  width: 97%;
  float: left;
  border: 1px solid #000;
}

#container {
	width:1024px;
	margin:20px auto;
	background-color:white;
	border: 1px solid #d4d4d4;
	box-shadow: 0px 0px 10px #888888;
}
.box{
 
  width:1070px;
  border-radius: 20px 0;
  margin: 0 auto 0 auto;
  padding:0px 0px 70px 0px;

  
  
color: #003F7F;
    border-radius: 20px 0;
    background-color: #DFDFDE;
    margin-top: 0px;
}


.email{
  background:#ecf0f1;
  border: #ccc 1px solid;
  border-bottom: #ccc 2px solid;
  padding: 8px;
  width:250px;
  color:#AAAAAA;
  margin-top:10px;
  font-size:1em;
  border-radius:4px;
}

.password{
  border-radius:4px;
  background:#ecf0f1;
  border: #ccc 1px solid;
  padding: 8px;
  width:2500px;
  font-size:1em;
}


.btn:hover{
  background:#2CC06B; 
}

.btn-flat {
    border-radius: 0;
}

.btn {
    display: inline-block;
    padding: 6px 12px;
	width:125px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
	float:right;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}

.btnback {
    display: inline-block;
    padding: 6px 12px;
	width:125px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
	float:left;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}
.btn-theme-colored {
    color: #fff;
    background-color: #7ea94b;
    border-color: #7ea94b;
}
.fa {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

ul.list li:before {
    border: none;
    color: #a9a9a9;
    content: "\f111";
    display: inline-block;
    font-family: fontawesome;
    font-size: 9px;
    margin-right: 10px;
    padding: 0;
}


.dashedTbl {
	width:100%;
	border:1px dashed #000000;
	padding:10px;
	margin:10px 0;
	font-weight:bold;
}


.dashedTblone {
	width:100%;
	border:1px;
	padding:10px;
	margin:10px 0;
	font-weight:bold;
}
.dashedTb2 {
	width:100%;
	border:1px dashed #003398;
	padding:20px;
	margin:50px 0;
	font-weight:bold;
}
.dashedTbl td {
	height:40px;
	vertical-align:middle;
	padding-bottom:5px;
}
.dashedTbl input {
	width:100%;
	padding:5px;
}
.dashedTbl select {
	width:325px;
	padding:5px;
}




#refNum {
	color:#808080;
	font-size:12px;
	padding-left:2px;
}


    #myForm{
        padding-bottom: 40px;
    }
	
	
	
	/* Add a black background color to the top navigation */
.topnav {
    background-color: #333;
    overflow: hidden;
}

/* Style the links inside the navigation bar */
.topnav a {
    float: left;
    color: #f2f2f2;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    font-size: 17px;
}

/* Change the color of links on hover */
.topnav a:hover {
    background-color: #ddd;
    color: black;
}

/* Add a color to the active/current link */
.topnav a.active {
    background-color: #4CAF50;
    color: white;
}


.required {
    color: red;
    font-weight: bold;
}

.typeahead,
.tt-query,
.tt-hint {
  width: 396px;
  height: 30px;
  padding: 8px 12px;  
  line-height: 30px;  
  outline: none;
}

.typeahead {
  background-color: #fff;
  margin:0 !important;
  padding:0 !important;  
}

.typeahead:focus {
  
}



#form-title {
    float: right;
    width: 615px;
    margin: 35px 16px 0 0;
    padding: 20px;
    color: white;
    font-size: 20px;
    font-weight: bold;
    text-align: center;
    border-radius: 0 20px;
    background-color: rgb(221, 15, 39);
}
#headerTbl {
    color: #003F7F;
    border-radius: 20px 0;
    background-color: #DFDFDE;
    margin-top: -20px;
}
table#headerTbl h1 {
    padding: 10px 0 0 10px !important;
    font-weight: bold !important;
}
.dashedTbl [type="checkbox"] {
    width: auto;
}

#personal-form{
	/*width: 1024px;
    margin: 20px auto;*/
    background-color: white;
    border: 1px solid #d4d4d4;
    box-shadow: 0px 0px 10px #888888;

    padding-bottom:50px;
    margin-bottom:50px;
    margin-top:50px;
    padding-left: 50px;
    padding-right: 50px;
    
}

